﻿
.choose-icon {
	background: #00adef none repeat scroll 0 0;
    color: #fff;
    height: 60px;
    left: 43%;
    position: absolute;
    top: -10%;
    transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
    width: 60px;
}

.choose-icon i {
	font-size: 30px;
    padding: 15px;
    transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
}

.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}
 
.flexslider .slides img {width: 100%; height: auto; display: block;}



.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
 
html[xmlns] .slides {display: block;}
 
* html .slides {height: 1%;}

#flexslider-bg .slides img { width: 100%; position: relative; bottom: 0; margin: 0; }

.flexslider .slides {zoom: 1; height: auto;}
#u3103-6,#u3103-7,#u3103-8,#u3103-10{line-height:64px;}
#u3103-6,#u3103-8{line-height:65px;}

#address  { text-shadow: 1px 1px 0 #dae8f0; }



#topad, #address { float: right; text-align: right; }

#address .name  { text-transform: uppercase; font-weight: bold; }

#address .telephone, #address .email, #address .street  { font-size: 13px; line-height: 14px; }

#address .telephone { font-style: italic; }




#content-footer {
	padding: 4px;
	background-color: #FFFFFF;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}

.mobile-bar .logobox {
  padding-top: 8px;
}

.mobile-bar .logobox p {
  font-size: 12px;
  color: #fff;
  line-height: 1.1em;
  margin: 0;
  position: relative;
  top: 0;
  padding-left: 3px;
}

#main{
    margin: 0 auto;
    max-width: 1200px;
    padding: 0 1%;
}

    .header-content,
    .footer-content,
    .main-navigation ul,
    #main {
        padding: 0 0.8em;
    }


.regions_rates_table_row1,
.regions_rates_table_row2 {
    border-bottom: 1px solid #e3e1e0;
    font-size: 12px;
    text-align: center
}


.ratesbox .regions_rates_table_row1,
.ratesbox .regions_rates_table_row2 {
    font-size: 11px;
    padding: 1px;
}

.goldtop{width:100%; overflow:hidden; }

    .responsive .col2 { position: relative; padding: 0; }

    
    .col2, .location { width: 250px; margin: 0 auto 40px; }

    .col2 h4 { display: block; }
.home .callToAction .widget.col2{width:25%}


.main-navigation .menu-item-description {
	color: #707070;
	color: rgba(51, 51, 51, 0.7);
	font-family: "Noto Sans", sans-serif;
	font-size: 12px;
	font-size: 1.2rem;
	font-weight: 400;
	line-height: 1.5;
	margin-top: 0.5em;
}


		
		.secondary a:hover,
		.secondary a:focus,
		.main-navigation .menu-item-description,
		.widget,
		.widget blockquote,
		.widget .wp-caption-text,
		.widget .gallery-caption {
			color: rgba( 255, 255, 255, 0.7);
		}


			.secondary a:hover,
			.secondary a:focus,
			.main-navigation .menu-item-description,
			.widget,
			.widget blockquote,
			.widget .wp-caption-text,
			.widget .gallery-caption {
				color: rgba( 0, 0, 0, 0.7);
			}
.menu-item-2in1.icons{position:relative}
.menu-item-2in1.icons:after{-webkit-transform:translateX(-50%);background-color:#5a7a90;content:"";display:block;height:100%;left:50%;position:absolute;top:0;transform:translateX(-50%);width:1px}
.menu-item-2in1.icons a{font-family:Museo Sans;font-size:19px;font-weight:300;margin:0;position:relative;width:50%}
.menu-item-2in1 .icon-container{fill:#b3b3b3;margin-right:6px;vertical-align:sub}
.menu-item-2in1 .icon-container.user svg{height:17px;width:16px}
.menu-item-2in1 .icon-container.cart svg{height:18px;width:18px}
.menu-item-2in1 .icon-container.cart{margin-left:41px}
.menu-item-2in1 .icon-container svg{fill:#fff}
.menu-item-2in1 a{color:#999;font-family:Museo Sans;font-size:15px;font-weight:300;margin-left:15px;text-transform:capitalize}
.menu-item-2in1 a:hover{color:#e2231a}
.fl-builder-pagination,.fl-builder-pagination-load-more {padding: 40px 0;}
.fl-builder-pagination ul.page-numbers {list-style: none;margin: 0;padding: 0;text-align: center;}
.fl-builder-pagination li {display: inline-block;list-style: none;margin: 0;padding: 0;}
.fl-builder-pagination li a.page-numbers,.fl-builder-pagination li span.page-numbers {border: 1px solid #e6e6e6;display: inline-block;padding: 5px 10px;margin: 0 0 5px;}
.fl-builder-pagination li a.page-numbers:hover,.fl-builder-pagination li span.current {background: #f5f5f5;text-decoration: none;}








#mobmenu {
display:none;
color:#FFF;
text-transform:uppercase;
height:37px;
line-height:37px;
text-align:center;
font-size:20px;
text-decoration:none;
margin-top:-7px;
}


.dropdown-toggle:focus {
  outline: 0; }


.btn-group .dropdown-toggle:active,
.btn-group.open .dropdown-toggle {
  outline: 0; }


.btn-group.open .dropdown-toggle {
  box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125); }

  .btn-group.open .dropdown-toggle.btn-link {
    box-shadow: none; }

.container{width: 1200px;position: relative;margin: 0 auto;}

.hdbar-menu .container,.hdbar-nav .container{background: #fff;padding: 0;margin: 0 auto;}




.map_filter{
	display:flex;
	align-items:center;
	cursor:pointer;
	transition:all .3s;
}

.map_filter.current_filter{
	font-weight:bold;
	color:#42AA98;
}
.ds-slider-left .et_pb_slide_description{text-align:left!important;padding:15% 8%}
.text-center{text-align:center}
.second-level-nav{height:auto}
.sub_menu .second-level-nav{height: auto !important}
a.second-level-nav{word-wrap: break-word}
.second-level-nav.pl-264.mega-unit.mega-hdr{position: absolute;left: 34%;top: 50%}
.second-level-nav.pl-276.mega-unit.mega-hdr.last{position: absolute;left: 68%;top: 50%}


    .c66l,
    .c33r{
      width: 50%;
    }


    .c66l .ziel_item, .c66l .layout_latest, .c66l .ziel_item__tudu {
      width: 100%;
    }
.c66l,.c66r{width:66.666%}
.c20l,.c25l,.c33l,.c40l,.c38l,.c50l,.c60l,.c62l,.c66l,.c75l,.c80l,.c15l,.c16l,.c30l,.c45l,.c55l,.c70l,.c85l{float:left}
.row{margin-right:-15px;margin-left:-15px}



.clearfix:after {
  content:"";
  display:block;
  clear:both;
}


.news_detail .social {
    float: right;
}


.news_detail .social li {
    display: inline-block;
    margin: 5px;
}


.social.floatRight {
    float: right;
    line-height: 3;
}


.social.floatRight li {
    float: left;
    margin-left: 10px;
}


.social {
   
    height: 40px;
    line-height: 40px;
    float: left;
}

		#access ul li li a:hover,
		#access ul .menu-item-object-custom.current-menu-item a:hover {
			color: #EE2024;
		}


  .clear {
    clear: both;
  }

  .clear:after,
  .clear:before,
  .mod_eventlist:after {
    display: table;
    content: '';
    float: none;
    clear: both;
  }

.cli-row {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-right: -15px;
	margin-left: -15px;
}

#cookie-law-info-bar .cli-row
{
	margin-top:20px;
}

.cli-tab-container .cli-row
{
	max-height: 500px;
    overflow-y: auto;	
}
.site-branding{text-align:center}
.header-2-wrapper .site-branding,.header-3-wrapper .site-branding{float:left;text-align:left}
.site-branding img{max-width:120px;max-height:30px}


div.wpcf7 .screen-reader-response {
	position: absolute;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	width: 1px;
	margin: 0;
	padding: 0;
	border: 0;
}

#webinar-live {
    display: none;
    background: #EC605A;
    padding: 10px;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

#webinar-live .live-underline {
    text-decoration: underline;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}
